@charset "UTF-8";
h1, h3, p {
	text-align: center;
	color: #000;
}
.navbar, .navbar-default {
	border-width: 0px;
	background-color: #c11107;
	margin-top: 20px;
}
#main {
	width: 75%;
	max-width: 750px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
	margin-bottom: 60px;
	text-align: center;
}
.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
footer {
	margin-top: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #383838;
	color: #FFFFFF;
	text-align: center;
}
.image-fill {
	width: 100%;
}
#wrapper {
	padding-right: 0px;
	padding-left: 0px;
}
.new {
	color: #000;
}
.new {
	color: #000;
}
#main h1 {
	color: #000;
}
.container .row div h4 {
	text-align: left;
}
#main h1 {
	text-align: center;
}
div .container .row .col-md-4 .thumbnail .caption p {
	text-align: left;
}
.newcolor {
	color: #FFF;
}
.newcolor {
	color: #FFF;
}
.size24 {
	font-size: 24px;
}
#wrapper div .container .row .col-md-4 .thumbnail .caption div div h2 {
	text-align: center;
	font-size: 24px;
}
#wrapper footer #footer div div div {
	font-size: 10px;
	color: #B7B7B7;
}
.black {
	color: #000;
}
.container .row .col-md-4 {
	text-align: center;
}
